body {

	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;

	font-size: 10pt;

	margin: 10px 10px 10px 10px;

	padding: 0 0 0 0;

	text-align: center;

	background-color: white;

	overflow: -moz-scrollbars-vertical;

}



a {

	color:#009E46;

	text-decoration: underline;

}



a:visited {

	color:#006e26;

	text-decoration: underline;

}



h1 {

	font-family: Book Antiqua, Times New Roman, serif;

	font-size: 24pt;

	color: #007E26;

	font-weight: normal;

	padding: 5px 15px 10px 15px;

}



h2 {

	font-size: 14pt;

	color: #007e26;

	font-weight: bold;

	margin: 40px 0 5px 0;

}





h3 {

  	font-size: 10pt;

	font-weight: bold;

	text-align: left;

	margin-bottom: 4px;

}



p { margin: 0 0 10px 0 }

ul, ol, li { margin: 0 0 5px 0 }



#container {

	width: 810px;

	text-align: left;

	margin: 0 auto 0 auto;

}



#logo {

	display: block;

	width: 800px;

	height: 100px;

	margin: 0 0 10px 0;

}



#logo img {

	display: block;

	width: 800px;

	height: 100px;

	margin: 0 0 0 0;

	border: none;

}



#m1, #m2 {

	display: block;

	height: 32px;

}



#m1 { background-color: #009e46 }

#m2 {	background-color: #f0f0f0 }



#m1 a, #m1 a:visited, #m2 a, #m2 a:visited {

	display: block;

	float: left;

	height: 24px;

	font-weight: bold;

	text-decoration: none;

}



#m1 a, #m1 a:visited {

	padding: 8px 15px 0 15px;

	font-size: 16px;

	color: white;

}



#m2 a, #m2 a:visited {

	padding: 9px 15px 0 15px;

	font-size: 12px;

	color: #009e46;

}



#m1 a:hover   { background-color: #10ae56 }

#m1 a.aktivni { color:#00509c }

#m2 a:hover   { background-color: #e0e0e0 }

#m2 a.aktivni { color:#00509c }



#obsah {

	margin: 0 15px 30px 15px;

}



#paticka {

	color: white;

	background-color: #009e46;

	padding: 10px 15px 10px 15px;

	font-size: 75%;

}



.vpoj {

	text-align: right;

	font-weight: bold;

	margin-bottom: 20px;

}



.vpoj a {

	font-weight: normal;

}



.nastred {

	text-align: center;

	margin: 0 auto 0 auto;

}